import { NamedUnit } from "../NamedUnit.js";
import { UnitMatrix } from "../UnitMatrix.js";

/**
 * SI base unit of luminous intensity.
 * @type {NamedUnit}
 */
export const CANDELA = new NamedUnit(
    'Candela',
    'cd',
    'SI base unit of luminous intensity.',
    new UnitMatrix().set(0, 0, 0, 0, 0, 0, 1)
);
